Page MenuHomePhabricator

Convert NewUserMessage to use extension registration
Closed, ResolvedPublic

Description

The NewUserMessage extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:33 PM
Liuxinyu970226 set Security to None.
Legoktm triaged this task as Low priority.Nov 2 2015, 5:43 AM
Legoktm added a project: Google-Code-In-2015.

I'm going to propose (and mentor) this as a task for Google-Code-In-2015.

Change 258675 had a related patch set uploaded (by Ananay):
Bug:T87945 Created extension.json that validates against version 1 schema.

https://gerrit.wikimedia.org/r/258675

Change 258675 had a related patch set uploaded (by Legoktm):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/258675

Change 258675 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/258675

Legoktm closed this task as Resolved.Dec 13 2015, 8:27 AM